#landing {
  padding: 0;
  height: 645px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: 100%;
  background-image: url(/images/ci/fox.jpg);
}

#landing .main-screenshot {
    padding-top: 0;
    display: inline-block;
    margin-top: 50px;
    background: -moz-linear-gradient(top, rgba(85,68,136,0.85) 0%, rgba(85,68,136,0.85) 99%, rgba(85,68,136,0.85) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,68,136,0.85)), color-stop(99%,rgba(85,68,136,0.85)), color-stop(100%,rgba(85,68,136,0.85))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(85,68,136,0.85) 0%,rgba(85,68,136,0.85) 99%,rgba(85,68,136,0.85) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(85,68,136,0.85) 0%,rgba(85,68,136,0.85) 99%,rgba(85,68,136,0.85) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(85,68,136,0.85) 0%,rgba(85,68,136,0.85) 99%,rgba(85,68,136,0.85) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(85,68,136,0.85) 0%,rgba(85,68,136,0.85) 99%,rgba(85,68,136,0.85) 100%); /* W3C */
}

#landing .container {
  height: 100%;
  width: 100%;
  text-align: center;
  background: -moz-linear-gradient(to bottom, rgba(85,68,136,1.0) 0%,rgba(85,68,136,0.95) 99%,rgba(85,68,136,0.99) 100%); /* FF3.6+ */
  background: -webkit-linear-gradient(to bottom, rgba(85,68,136,1.0) 0%,rgba(85,68,136,0.95) 99%,rgba(85,68,136,0.99) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(to bottom, rgba(85,68,136,1.0) 0%,rgba(85,68,136,0.95) 99%,rgba(85,68,136,0.99) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(to bottom, rgba(85,68,136,1.0) 0%,rgba(85,68,136,0.95) 99%,rgba(85,68,136,0.99) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(85,68,136,1.0) 0%,rgba(85,68,136,0.95) 99%,rgba(85,68,136,0.99) 100%);
}

#landing .container .row .features-panel {
  margin-top: 72px;
}

@media (max-width: 960px) {
    #landing {
        background-size: cover;
    }
}

@media (max-width: 767px) {
    #landing {
        min-height: 0;
        height: 82%;
        background-size: cover;        
    }

    #landing h1 {
      padding-top: 0 !important;
      font-size: 22px !important;
    }

    #landing h3 {
      font-size: 19px !important;
    }

    .landing-ctas {
      margin-top: 0 !important;
    }

    #landing .landing-ctas a {
      font-size: 15px;
      margin: 10px 0 10px 0;
      padding: 0;
    }

    .gitlab-comparison {
      margin-top: 24px !important;
    }

    .features-panel {
      margin-top: 36px !important;
    }

    .see-further {
      margin-top: 8px !important;
    }

}

@media (max-width: 388px) {
    #landing {
        min-height: 0;
        height: 82%;
        background-size: cover;        
    }

    #landing h1 {
      font-size: 18px !important;
      padding-top: 0 !important;
      padding-bottom: 0 !important;
    }

    #landing h3 {
      margin-top: 0 !important;
      font-size: 15px !important;
    }

    #landing .container .row div .text-left {
      padding: 0 0 0 0 !important;
    }

    .landing-ctas {
      margin-top: 0 !important;
    }

    #landing .landing-ctas a {
      font-size: 15px;
      margin: 0px 0 12px 0;
      padding: 0;
    }

    .gitlab-comparison {
      margin-top: 0px !important;
    }

    .features-panel {
      margin-top: 24px !important;
    }

    .read-more-tweets a {
      padding: 2px !important;
    }

    .see-further {
      margin-top: 0 !important;
    }
}

#landing h1 {
    font-size: 50px;
    color: white;
    font-family: 'Korolev-Medium';
    padding-top: 50px;
    padding-bottom: 12px;
}

#landing h3 {
    font-size: 36px;
    color: white;
    font-family: 'Korolev-Light';
}

.landing-header {
  line-height: 58px;
  text-shadow: 0 0 1px rgba(255,255,255,0.3);
}

.landing-header {
  line-height: 58px;
  text-shadow: 0 0 1px rgba(255,255,255,0.3);
}

.landing-sub {
  font-weight: 200;
}

.landing-buttons {
  margin-bottom: 70px;
}

.light-link {
  color: #F0AD4E;
}

.landing-ctas {
  margin-top: 31px;
  text-align: center;
}

.landing-ctas a {
  position: relative;
  display: inline-block;
  margin: 25px 25px;
  outline: none;
  color: white;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 21px;
  padding: 7px 10px 5px;
  text-shadow: none;
  font-family: "Korolev-Medium";
}

.landing-ctas a::before,
.landing-ctas a::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 3px;
  background: rgba(255,255,255,0.5);
  content: '';
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  transform: scale(0.85);
}

.landing-ctas a::after {
  opacity: 0;
  -webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: top 0.3s, opacity 0.3s, -moz-transform 0.3s;
  transition: top 0.3s, opacity 0.3s, transform 0.3s;
}

.landing-ctas a:hover::before,
.landing-ctas a:hover::after,
.landing-ctas a:focus::before,
.landing-ctas a:focus::after {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  background: rgba(255,255,255,1);
}

.landing-ctas a:hover::after,
.landing-ctas a:focus::after {
  top: 0%;
  opacity: 1;
}

/* ANIMATIONS */



.header-feature {
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}
@keyframes fadein {
    from { opacity:0; }
    to { opacity:1; }
}
@-moz-keyframes fadein { /* Firefox */
    from { opacity:0; }
    to { opacity:1; }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from { opacity:0; }
    to { opacity:1; }
}
@-o-keyframes fadein { /* Opera */
    from { opacity:0; }
    to { opacity: 1; }
}

/* END ANIMATIONS */


.header-feature {
  display: inline-block;
  width: 750px;
  height: 240px;
}

  .header-feature ul {
    list-style-type: none;
  }

    .header-feature li {
      margin-right: 4%;
      text-align: center;
      float: left;
      height: 239px;
      width: 204px;
    }

      .header-feature ul li:first-child p span {
        display: block;
      }

      .header-feature li i { 
        color: white;
        font-size: 4em;
      }

      .header-feature li p {
        padding-top: 16%;
      }

    .header-feature li:first-child .header-btn {
      margin-left: 45px;
    }

    .header-feature li:nth-child(2) .header-btn {
      margin-left: 55px;
    }

    .header-feature li:nth-child(3) .header-btn {
      margin-left: 57px;
    }

    .header-feature li .clickable .select-area {    
      position: absolute;
      width: 18%;
      height: 37%;
      top: 0;
      left: 24%;
      text-decoration: none;
      z-index: 10;
      background-color: white;
      opacity: 0;
    }

    .header-feature li:first-child .clickable .select-area {
      left: 24%;
    }

    .header-feature li:nth-child(2) .clickable .select-area {
      left: 41%;
    }

    .header-feature li:nth-child(3) .clickable .select-area {
      left: 59%;
    }

  .header-feature .header-btn {
    position: absolute;
    bottom: 0;
    margin-left: 48px;
    margin-bottom: 1%;
  }

    .header-feature .header-btn a:hover {
      background: #fff;
      color: #548;
      text-decoration: none;
    }

.content {
  background-color: white;
  margin: 0;
  padding: 30px;
}

.what-is {
  width: 100%;
  background-color: #f5f5f5;
  border-top: 1px solid rgba(0,0,0,0.075);;
  border-bottom: 1px solid rgba(0,0,0,0.075);
}

  .what-is .row {
    padding-top: 50px;
  }

.what-container {
  margin-left: 3%;
  margin-top: 10px;
}

.what-column {
  font-family: "Korolev-Medium";
  float: left;
  margin-right: 3%;
  width: 30%;
}

.what-item {
  margin-left: 0 !important;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  margin-right: 0 !important;
  overflow: hidden;
  margin-bottom: 1.313em;
}

.what-image {
  position: relative;
  overflow: hidden;
  background-size: cover;
}

  .what-image i {
    font-size: 6em;
    color: #548;
    margin-top: 17px;
  }

  .what-image h3 {
    font-family: "Korolev-Medium";
    color: #548;
    font-size: 28px;
  }

.what-content {
  padding: 1.5em;
  box-shadow: none;
}

.what-content p {
  font-family: "Korolev-Medium";
  font-size: 18px;
  text-align: left;
}

  .what-container div:nth-child(2) .what-content {
    padding-bottom: 62px;
  }

  .what-container div:nth-child(3) .what-content {
    padding-bottom: 76px;
  }

.what-is div:nth-child(2) {
  text-align: center;
  margin-bottom: 2%;
}

.landing-page-download {
  margin: 0;
  padding-bottom: 5%;
}

  .landing-page-download h1 {
    font-family: "Korolev-Light";
  }

.see-further {
  text-align: center;
  margin-top: 50px;

}

  .see-further i {
    color: white;
    font-size: 33px;
  }

.gitlab-comparison {
  margin-top: 34px;

}
  .comparison {
    background: #548;
    color: white;
    padding: 10px 20px 10px 20px;
    font-size: 18px;
    border: 1px solid white;
    border-radius: 3px;
    text-decoration: none;
    transition: all 0.2s
  }

  .comparison:hover {
    background-color: #fff;
    color: #548;
    text-decoration: none;
  }

#download-landing {
  font-family: "Korolev-Medium";
  background: #5D4D93;
  color: white;
  border: 1px solid white;
  transition: all 0.2s;
  padding: 10px;
  font-size: 21px;
  border-radius: 4px;
  text-decoration: none;
}

  #download-landing:hover {
    background: #fff;
    color: #548;
    border-color: #548;
  }

@media (max-width: 780px) {
  .what-column {
    width: 100%;
  }

  .what-container .what-column:nth-child(3) {
    width: 100%;
  }
}

.logos > div {
  height: 203px;
  border: 1px solid #e5e5e5;
}

.sprite-info {
  background-image: url(/images/organizations/sprite.png);
  width: 188px;
  height: 183px;
  background-repeat: no-repeat;
  position: absolute;
  left: 25px;
  z-index: 1000;
  top:75px;
}

.cern { background-position:  -1px -1px; height: 130px; width: 135px; top: 36px; }
.expedia { background-position:  -137px -1px; height: 130px; width: 156px; top: 26px; }
.stack_exchange { background-position:  -137px -132px; height: 120px; width: 153px; top: 37px; }
.nasa { background-position:  -137px -253px; height: 118px; width: 139px; top: 41px; left: 35px; }
.bell { background-position:  -137px -370px; height: 85px; width: 150px; top: 62px; left: 22px; }
.at_t { background-position:  -134px -456px; height: 67px; width: 153px; top: 63px;}
.alibaba { background-position:  -137px -526px; height: 66px; width: 150px; top: 60px;}
.spacex { background-position:  -137px -593px; height: 19px; width: 150px; top: 90px;}
.redhat { background-position:  -292px 2px; height: 48px; width: 152px; top: 77px;}
.qualcomm { background-position:  -294px -50px; height: 34px; width: 150px; top: 88px;}
.archives { background-position:  -294px -85px; height: 25px; width: 150px; top: 88px; }
.nasdaq { background-position:  -443px 4px; height: 23px; width: 160px; top: 91px; }
.interpol { background-position:  -1px -132px; height: 55px; width: 60px; top: 68px; left: 66px;}
.ibm { background-position:  -1px -188px; height: 55px; width: 104px; left: 48px;}
.publicis { background-position:  -1px -244px; height: 38px; width: 120px; top: 83px; left: 35px; }
.oreilly { background-position:  -284px -108px; height: 31px; width: 147px; top: 86px;}
.avg { background-position:  -1px -283px; height: 55px; width: 132px; top: 73px;}
.ucla { background-position:  -291px -136px; height: 42px; width: 142px; top: 80px;}

  .logo-disclaimer {
    font-family: 'Korolev-Light';
    margin-top: 40px;
    text-align: center;
  }

  .logos h2 {
      font-size: 36px;
      color: #18191a;
      font-family: 'Korolev-Light';
  }

  .logos span {
      font-family: 'Korolev-Medium';
      color: #a0c720;
  }

.twitter-head h2 {
  font-family: 'Korolev-Medium';
}

.read-more-tweets {
  text-align: center;
}

.read-more-tweets a{
  background: #548;
  color: white;
  padding: 9px;
  border: 1px solid white;
  border-radius: 9px;
  cursor: pointer;
  text-decoration: none;
}

.videos h1 {
  font-family: 'Korolev-Medium';
}

/* animations! */
.come-in {
  -webkit-transform: translateY(150px);
  -webkit-animation: come-in 0.8s ease forwards;
  -moz-transform: translateY(150px);
  -moz-animation: come-in 0.8s ease forwards;
}
.come-in:nth-child(odd) {
  -webkit-animation-duration: 0.6s;
  -moz-animation-duration: 0.6s;
}
.already-visible {
  -webkit-transform: translateY(0);
  -webkit-animation: none;
  -moz-transform: translateY(0);
  -moz-animation: none;
}

@-webkit-keyframes come-in {
  to {  -webkit-transform: translateY(0);    
  }
}
@-moz-keyframes come-in {
  to {  -moz-transform: translateY(0);    
  }
}
